{% extends "base.html" %}

{% block app_content %}
<div style="font-family:courier;">
    <h1>{{ _('You have sent') }}</h1>
</div>
<div style="font-size:400%;font-family:courier;">
    <strong>{{ calculation_result }}</strong>
</div>
<div style="font-size:300%;font-family:courier;">
    <p>MESSAGES</p>
</div>
     <img src="{{ url_for('static', filename='spongebob.gif') }}">
{% endblock %}